View Issue Details

IDProjectCategoryView StatusLast Update
0001757Ham Radio DeluxeBugpublic2017-06-19 21:25
Reporteruser38 
Assigned Touser36 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.8.323 
Summary0001757: DM-780 Winkey and CW
DescriptionCustomer reports: I have been using .303 since it came out and it works fine except the usual logbook freezes that seem to be a part of HRD
. Today I tried .310 and found on CW my Winkey V 192 works fine except it will not send the final character... For example my macro sends "de ah0u ah0u bk" with .310 it starts fine sends the call but not the BK before it goes back to receive... It does this on all macros... Skips the BK or the SK or the K... I went back to .303 and it works fine
A bug in .310 I think
Additional InformationTicket #362127
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

related to 0001758 closedW4PC DM-780 - Buffered text truncated when <STOP> is included 

Activities

WA9PIE

2014-12-25 16:09

administrator   ~0000587

Last edited: 2014-12-25 16:09

View 2 revisions

DM-780 will not connect to the Winkeyer in my microHAM MKII. I think this is Winkeyer v1. I'm on build 317.

user36

2015-01-06 19:30

  ~0000594

Appears to be resolved in build 322.

user36

2015-01-06 20:38

  ~0000605

Fixed in build 322.

Issue History

Date Modified Username Field Change
2014-12-04 14:21 user38 New Issue
2014-12-10 19:28 user36 Relationship added related to 0001758
2014-12-10 19:28 user36 Summary Winkey and cW => Bug: DM-780 Winkey and cW
2014-12-13 22:53 WA9PIE Summary Bug: DM-780 Winkey and cW => Beta Bug: DM-780 Winkey and cW
2014-12-13 22:53 WA9PIE Summary Beta Bug: DM-780 Winkey and cW => Beta Bug: DM-780 Winkey and CW
2014-12-25 16:09 WA9PIE Note Added: 0000587
2014-12-25 16:09 WA9PIE Note Edited: 0000587 View Revisions
2015-01-06 19:30 user36 Note Added: 0000594
2015-01-06 19:30 user36 Status new => resolved
2015-01-06 19:30 user36 Resolution open => fixed
2015-01-06 19:30 user36 Assigned To => user36
2015-01-06 20:38 user36 Note Added: 0000605
2015-01-06 20:38 user36 Status resolved => closed
2015-01-06 20:48 user36 Project @9@ => Ham Radio Deluxe
2015-09-30 12:01 WA9PIE Fix Build => (select)
2015-09-30 12:01 WA9PIE Module => (select)
2015-09-30 12:01 WA9PIE Release => (select)
2015-09-30 12:01 WA9PIE Proposed Release => TBD
2015-09-30 12:01 WA9PIE Summary Beta Bug: DM-780 Winkey and CW => DM-780 Winkey and CW
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 21:25 WA9PIE Fixed in Version => 6.2.8.323
2017-06-19 21:25 WA9PIE Sub-Module => (select)